Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
File::Basename 0 perl-5.24.0 5.24.0 5.000000
Getopt::Long 2.33 Getopt-Long-2.49.1 2.49.1 5.008001
List::Util 0 Scalar-List-Utils-1.46 1.46 5.007003
Params::Validate 0.97 Params-Validate-1.26 1.26 -
Scalar::Util 0 Scalar-List-Utils-1.46 1.46 5.007003
Sub::Exporter 0.972 Sub-Exporter-0.987 0.987 -
Sub::Exporter::Util 0 Sub-Exporter-0.987 0.987 -
overload 0 perl-5.24.0 5.24.0 5.002000
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta::Check 0.011 CPAN-Meta-Check-0.014 0.014 -
CPAN::Meta::Requirements 0 CPAN-Meta-Requirements-2.140 2.140 5.015007
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
Test::Fatal 0 Test-Fatal-0.014 0.014 -
Test::More 0.96 Test-Simple-1.302067 1.302067 5.013004
Test::Warnings 0.005 Test-Warnings-0.026 0.026 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000